div#footer .ftr-col-title {
font-weight: bold;
}

/*MNOX-39*/
div#header div#nav.left ul#menu li.drop{
margin: 0 42px 10px 0;
}

/*MNOX-97*/
#banner-3-headline.ls-s2{
left:41%;
width:590px;
}

#banner-1-headline {
    font-size: 51px;
    width:577px;
    left:41%
}

/*MNOX-277*/
.list_blue li sup{
vertical-align: super;
font-size:9px;
}

/*MNOX-398*/
#banner-research-subheadline{
left:45%;
text-align:left;
}

/* MNOX-404 */
div#home-news-feed-title {
    width: 50px;
}

/*MNOX-405*/
.ticker-wrapper.has-js {
    font-size: 12px;
}

/*MNOX-483*/
#banner-academy-call-to-action {
    top: 75%;
}
